@charset "utf-8";
/* CSS Document */
* { margin: 0; padding: 0; }, * 
#evala_corp { 
    margin:0; 
	padding:0}


html, body {
   margin:0;
   padding:0;
   height:auto;
   }

body {
   background-image: url(images/bg_repeat.jpg);
   background-repeat: repeat-x;
   background-color:#17301B;
   position:static;
   background-position: top center ;
      }
   
#container { 
    width: 975px;
	height: auto;
	position: static;
	border:#000000 solid;
	border-top: 0;
	border-right: 1px;
	border-bottom: 1px;
	border-left: 1px; 
	margin-top:0;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background-color:#ffffff;
	overflow:hidden;
	border-style:solid;
	border-width:2px;
	border-color:#003300;
	}

#header { 
    width: 975px;
	height: 221px;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	margin:0;
	padding:0;
	}
#fadeshow { 
    width: 975px;
	height: 221px;
	}



#nav_bar {
	background-image: url(images/nav_bar.jpg);
	background-repeat: no-repeat;
	position: static;
	margin: 0 0 -5px 0;
	padding: 5px 0 0 230px;
	width: auto;
	height: 29px;
	}

#header_links li {	
   	list-style-type: none;
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
	}
	
#header_links p {	
   	list-style-type: none;
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
	}
	 
a.header_links:link {text-decoration: none; color:#000000}
a.header_links:visited {text-decoration: none; color: #000000 }
a.header_links:active {text-decoration: none; color: #000000}
a.header_links:hover {text-decoration: underline; color: #000000;}	

a:link {text-decoration: none; color:#ffffff}
a:visited {text-decoration: none; color:#ffffff }
a:active {text-decoration: none; color: #ffffff}
a:hover {text-decoration: underline; color: #ffffff;}

#dropmenudiv{
margin:2px auto auto auto;
position: absolute;
border:1px solid black;
border-bottom-width: 0;
font:normal 11px  Arial, Helvetica, sans-serif;
z-index:100;
}
#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #30AF3C;
}

#bg_xtender {
	padding:0;
	overflow:hidden;
	}
	
#tags {
    clear: both;
	width:965px;
	height: auto;
	position: relative;
	background-color:#E7B404;
	padding:5px;
	}
	
#footer {
    clear: both;
	width:975px;
	height: auto;
	position: relative;
	margin:10px 0 0 0;
	background-color:#277424;
	border-top-color:#E7B404;
	border-top-width:2px;
	border-top-style:solid
	}	
	
#footer li {  
   list-style-type: disc;
   font-family: "Times New Roman", Times, serif;
   font-size:18px;
   color:#ffffff;
   margin-left:20px;
   line-height:1.5em
	
	}

a.footer:link {text-decoration: none; color:#BBAB6D}
a.footer:visited {text-decoration: none; color:#E6CDA4 }
a.footer:active {text-decoration: none; color: #C4DFFC}
a.footer:hover {text-decoration: underline; color: #ffffff;}

#signature{
    clear:left; 
   	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #BBAB6D;
	position:absolute;
	top:47px;
	left:10px;
	padding:0
	}
	
#footer_contact{  
    clear:left;    	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #BBAB6D;
	position:absolute;
	top:10px;
	left:750px;
	padding:0
	}
	
#div_left{
    float:left;
	width:241px;
	height:670px;
    overflow: hidden;
	}
	
#div_middle{
    float:left;    
	width: 485px;	
	height: auto;
	padding:20px 5px 5px 5px;
	overflow: hidden}
	
#div_middle2{
    float:left;    
	width: 716px;	
	height: auto;
	padding:20px 5px 5px 5px;
	overflow: hidden; }
	
#div_right {
    float:left;    
	width: 231px;	
	height: 490px;
	margin:20px 0 0 0;
	padding:20px 0 0 0;
	background-image: url(images/right_graphc.jpg);
	background-repeat:no-repeat}
	
#fadeshow3 {
width: 231px;	
	height: 158px;
	margin: 170px 0 0 0;
	overflow:hidden}
	
#social_media{
    width: 231px;
	clear:both;
	margin: 0 0 0 10px}
	
#portfolio {
       
	width: 880px;	
	height: 475px;
	background-color:#E6CDA4;
	margin: 0 auto}

.testimonials {    
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-size:19px;
	color:#000000;
	padding:0 0 0 7px}	
	
h1 { float:left;  
    display:block;
	background-color:#277424;
	font-family: "Times New Roman", Times, serif;
	font-size:26px;
	width: 714px;
	color:#ffffff;
	padding: 0 0 0 10px}
	
h2 {  display:block;
    background-color:#E4E4E4; 
	font-family:century gothic,Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:16px;
	color:#000000;
	}
	
h3 {   
    font-family:century gothic,Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:20px;
	color:#000000;}
	
p  {
   font-family: "Times New Roman", Times, serif;
   font-size:18px;
   color:#000000;
   text-align:justify;
   line-height:1.5em
}

p.italic{
   font-family: "Times New Roman", Times, serif;
   font-size:16px;
   font-style: italic;
   font-weight:bold;
   color:#000000;
   text-align:justify;
   line-height:1.5em
}

p.center{text-align: center;
}
   
li {
   list-style-type: circle;
   font-family: "Times New Roman", Times, serif;
   font-size:18px;
   color:#000000;
   margin-left:20px;
   line-height:1.5em}
   
img{padding: 0 5px 0 0}
